Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

Dark Dreams of Furiae - a new module for NWN:EE! Buy now
Attention, new and old users! Please read the new rules of conduct for the forums, and we hope you enjoy your stay!

Exporting to BG2 (not EE)

Sorry if this has been discussed already, but a forum search didn't turn up any related questions.

I'm one of those handful of people who bought BGEE but never took the plunge into BG2EE. Though this introduces some awkward restrictions - I can't take the new kits on any complete-saga runs, for instance - generally, it doesn't cause any problems and most of my BGEE characters carry over just fine into vanilla BG2.

Will the same be true for characters I bring through Siege of Dragonspear? Obviously, I won't be able to export a shaman, but do we know if characters who have an "original" class/kit combo will be compatible with my old school copy of BG2?

Comments

  • ValamirCleaverValamirCleaver Member Posts: 184
    I don't think anyone outside of the development team could possibly know for sure (that's assuming that any member of the team has even tested it), but wouldn't it be easier to buy BG2EE the next time it went on sale either here or GOG.com (or if you're willing to patronize it Steam)? It's been on sale for $10 multiple times since it has been released. I think one can also buy the Koch Media DVD edition from Amazon.

    ronaldo
  • redlineredline Member Posts: 290
    Eh, I'm simply not interested in BG2EE. I don't want this thread to turn into a discussion of the enhanced edition's merits, so I'll leave it at that. $10 is cheap and all, but I try not to spend money (no matter how little) on things I don't actually want.

    SoD seems promising, though, so I'm thinking I'll give it a chance. Unless one of the developers drops in and offers some insight, though, it sounds like I'll just have to wait for SoD to be released to see if there are compatibility issues with the original BG2.

  • DeeDee Member Posts: 10,447
    Compatibility isn't guaranteed between EE and non-EE versions of the games. The official response is basically, if you can get it to work, more power to you, but if it doesn't work, or if an update causes it to stop working, that's not something we'll be able to support.

    JuliusBorisovelminster
  • redlineredline Member Posts: 290
    Sounds fair. Thanks, and I'll keep my fingers crossed.

  • DurenasDurenas Member Posts: 505
    I've done it, and the character I rolled(A cleric) didn't have any major issues.

Sign In or Register to comment.